/*
    css-plus by Jamy Golden
*/
.gallery-wrap { margin: 0 auto; overflow: hidden; width:100% !important; margin-top: 30px; }
.gallery { position: relative; left: 0; top: 0; }
.gallery__item { float: left; list-style: none; margin-right: 20px; }
.gallery__img { display: block; border: 4px solid #009FFC; height: 175px; width: 160px; }

.gallery__controls { margin-top: 10px; }
.gallery__controls-prev {cursor: pointer;
  float: left;
  position: absolute;
  margin-top: -198px;
  /* margin-right: 0px; */
  margin-left: -40px;}
.gallery__controls-next {cursor: pointer;
  float: right;
  position: absolute;
   margin-left: 926px;
  margin-top: -207px;}

/*
    For clearfix information visit:
    http://nicolasgallagher.com/micro-clearfix-hack/
*/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}
.pro_dec{width:166px;height:170px; background-color:#EDEDED;text-align: center; color:#000; padding-top:14px;border: 1px solid rgb(223, 223, 223);}
.pro_hd{font-weight:bold;}
.carousel-block{ position:relative;}
.carousel-block span{ display:block; width:91%; background:rgba(5,145,226,.8); color:#fff; padding:15px 0px; text-align:center; position:absolute; left:20px; bottom:-100%; transition:.5s; font-size:13px; font-weight:normal;}
.carousel-block:hover span{ bottom:0px;  transition:.5s}
.for_slide{ width:1170px;}

.carousel-block img {
    width: 98% !important;
}
